### Method

# Gtk.WindowControls.get_decoration_layout

#### Declaration [src]

    const char*
    gtk_window_controls_get_decoration_layout (
      GtkWindowControls* self
    )

#### Description [src]

Gets the decoration layout of this `GtkWindowControls`.

Gets property | `Gtk.WindowControls:decoration-layout`

#### Return value

Returns: `const char*`
the decoration layout or `NULL` if it is unset
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string